<ClaML version="2.0.0">
    <Meta name="description" value="Art der beobachteten Intoleranz oder Allergie"/>
    <Meta name="description_eng" value="Type of observed intolerance or allergy"/>
    <Meta name="website" value="www.elga.gv.at"/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2020-07-30 10:45:39.0"/>
    <Meta name="status_date" value="2020-07-30 10:54:49.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value="2020-07-30 10:54:49.0"/>
    
    <Meta name="verantw_Org" value=""/>
    <Meta name="gueltigkeitsbereich" value="optional"/>
    <Meta name="statusCode" value="1"/>
    <Identifier authority="" uid="1.2.40.0.34.5.180"/>
    <Title date="2020-07-27" name="ELGA_AllergieTyp" version="202007">Art der beobachteten Intoleranz oder Allergie</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="Hypersens">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="S"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Überempfindlichkeit"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="false"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-07-30"/>
        <SubClass code="Allergy"/>
        <SubClass code="Intolerance"/>
        <Rubric kind="preferred">
            <Label>Hypersensititivity</Label>
        </Rubric>
    </Class>
    <Class code="Allergy">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="S"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Allergie"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="false"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-07-30"/>
        <SuperClass code="Hypersens"/>
        <SubClass code="Allergy4"/>
        <SubClass code="Allergy1"/>
        <Rubric kind="preferred">
            <Label>Allergy to substance</Label>
        </Rubric>
    </Class>
    <Class code="Intolerance">
        <Meta name="Level" value="1"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Intoleranz"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-07-30"/>
        <SuperClass code="Hypersens"/>
        <Rubric kind="preferred">
            <Label>Intolerance to substance</Label>
        </Rubric>
    </Class>
    <Class code="Allergy4">
        <Meta name="Level" value="2"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Allergie Typ VI"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-07-30"/>
        <SuperClass code="Allergy"/>
        <Rubric kind="preferred">
            <Label>Allergy: Type 4 hypersensitivity </Label>
        </Rubric>
    </Class>
    <Class code="Allergy1">
        <Meta name="Level" value="2"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Allergie Typ I"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2020-07-30"/>
        <SuperClass code="Allergy"/>
        <Rubric kind="preferred">
            <Label>Allergy: Type 1 hypersensitivity </Label>
        </Rubric>
    </Class>
</ClaML>
